=== debian/control ===
Source: node-url-join
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/jfromaniello/url-join
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-url-join.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-url-join.git

Package: node-url-join
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Join urls and normalize as in path.join
 This module can be used to join all arguments together and normalize 
 the resulting url.
 .
 Node.js is an event-based server-side JavaScript engine.
