=== debian/tests/control ===
Tests: require
Depends: node-url-join
