## node-url-join 5.0.0

=== debian/changelog ===
node-url-join (5.0.0-1) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-url-join: Add Multi-Arch: foreign.
  * Bump debhelper from old 9 to 13.

  [ Yadd ]
  * Team upload
  * Declare compliance with policy 4.6.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use GitHub tags instead of npm registry
  * Drop dependency to nodejs
  * New upstream version 5.0.0
  * Use dh-sequence-nodejs auto install
  * Update copyright
  * Enable upstream test (mocha)
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 16:12:32 +0200
