=== debian/control ===
Source: node-url-join
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-url-join
Vcs-Git: https://salsa.debian.org/js-team/node-url-join.git
Homepage: https://github.com/jfromaniello/url-join
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-url-join
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Join urls and normalize as in path.join
 This module can be used to join all arguments together and normalize
 the resulting url.
 .
 Node.js is an event-based server-side JavaScript engine.
