=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-url-join-$1/ \
 https://github.com/jfromaniello/url-join/tags .*/archive.*/v?([\d\.]+).tar.gz
